You are here

H3000 factory won't validate in Logic 9

Login to Post to Forums

You must be logged in to the Eventide website in order to post to our forums. If you do not have an account, you will need to create one. You may also reset your password.

7 posts / 0 new
Last post
David Goffin
Joined: May 25 2019
Posts: 3

H3000 factory won't validate in Logic 9

May 26, 2019 - 05:44 pm

Hi, just bought the H3000 factory plugin, registered, activated with ilok on my (old) mac running OS X 10.6.8 and it won't validate in Logic 9 (9.1.8 32 bits) - I know I need to upgrade... but I thought it should still work, shouldn't it?

Any ideas?

David Goffin
Joined: May 25 2019
Posts: 3
May 27, 2019 - 06:21 am

This is the message I get when I try to run it through the AU manager:

 

validating Audio Unit H3000 Factory by Eventide:

 

  * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

         AU Validation Tool

         Version: 1.6.1a1 

          Copyright 2003-2007, Apple, Inc. All Rights Reserved.

 

         Specify -h (-help) for command options

  * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

 

--------------------------------------------------

VALIDATING AUDIO UNIT: 'aumf' - 'Fact' - 'TIDE'

--------------------------------------------------

Manufacturer String: Eventide

AudioUnit name: H3000 Factory

Component Version: 3.3.4 (0x30304)

 

* * PASS

--------------------------------------------------

TESTING OPEN TIMES:

COLD:

2019-05-27 11:15:20.633 auvaltool[281:a07] Error loading /Library/Audio/Plug-Ins/Components/H3000 Factory.component/Contents/MacOS/H3000 Factory:  dlopen(/Library/Audio/Plug-Ins/Components/H3000 Factory.component/Contents/MacOS/H3000 Factory, 262): Library not loaded: /usr/lib/libc++.1.dylib

  Referenced from: /Library/Audio/Plug-Ins/Components/H3000 Factory.component/Contents/MacOS/H3000 Factory

  Reason: image not found

FATAL ERROR: OpenAComponent: result: -50,0xFFFFFFCE

 

 

validation result: couldn't be opened

 

updating properties of AU H3000 Factory by Eventide...FAILED!

 

 

 

FAILED!

 

tlongabaugh's picture
Eventide Staff
tlongabaugh
Joined: May 29 2014
Posts: 800
May 28, 2019 - 01:33 pm

Hi,

Unfortunately we don't support OSX 10.6.8, so there's not much I can offer in terms of help. You could try uninstalling/reinstalling and then restarting your machine, but I'm not sure that will help.

-Tom

David Goffin
Joined: May 25 2019
Posts: 3
May 29, 2019 - 04:42 pm

Tried that, doesn't work. Can I get a refund?

tlongabaugh's picture
Eventide Staff
tlongabaugh
Joined: May 29 2014
Posts: 800
May 30, 2019 - 10:40 am

Email support@eventide.com and we'll sort it out for you.

jothenis
Joined: Oct 27 2015
Posts: 1
June 08, 2019 - 10:57 am

Hi. Similar situation to David's above. Other forum pages suggest the 2.5.1 installer might work. Would it be possible to request a legacy installer in this case? I'm not currently interested in getting a refund.

Also unable to use Precision Time Align, though Blackhole, H910, and UltraChannel are running perfectly.

Many thanks!

Jon

tlongabaugh's picture
Eventide Staff
tlongabaugh
Joined: May 29 2014
Posts: 800
June 10, 2019 - 11:22 am

jothenis wrote:

Hi. Similar situation to David's above. Other forum pages suggest the 2.5.1 installer might work. Would it be possible to request a legacy installer in this case? I'm not currently interested in getting a refund.

Also unable to use Precision Time Align, though Blackhole, H910, and UltraChannel are running perfectly.

Many thanks!

Jon

Sure, email support@eventide.com and we can get you a legacy installer to try.